@charset "utf-8";
/* CSS Document */




/*-------------------------------
   検索条件
-------------------------------*/

.searchBox {
background:#FFF;
border:1px solid #cececc;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.searchBox .tit{
background:url(../img/searchTitleBg.gif) repeat-x bottom;
padding:5px;
border-bottom:1px solid #cececc;
}

.searchBox h2{
margin:0;
padding: 5px 0 0 5px;
float:left;
color :#000;
font-size:16px;
}

.bt_clear{
float:right;
font-size:12px;
width:149px;
height:24px;
}

.bt_clear a{
display:block;
width:119px;
height:24px;
text-decoration:none;
font-weight:bold;
padding:0 0 0 30px;
line-height:24px;
color :#000;
}

.bt_clear a:visited{
color :#000;
}

.bt_clear a{
background:url(../img/bt_clear.gif) no-repeat 0 0;
}

.bt_clear a:hover{
background:url(../img/bt_clear.gif) no-repeat 0 -24px;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	}


.searchMapBox,
.searchSituationBox,
.searchGenreBox{
border-bottom:1px solid #cececc;
}


.searchMapBox,
.searchSituationBox,
.searchGenreBox,
.searchKeywordBox{
padding:5px 0;
}



.searchBox h3{
border-bottom:none;
font-size:14px;
margin:8px 0 8px 0;
padding:0 0 0 5px;
overflow:hidden;
_zoom:1;
line-height:25px;

}

.searchBox h3 span{
width:30px;
height:25px;
float:left;
margin-right:3px;
}

.searchBox .searchMapBox h3 span{
background:url(../img/tit_icon.gif) no-repeat 0 0;
}
.searchBox .searchSituationBox h3 span{
background:url(../img/tit_icon.gif) no-repeat -30px 0;
}
.searchBox .searchGenreBox h3 span{
background:url(../img/tit_icon.gif) no-repeat -60px 0;
}
.searchBox .searchKeywordBox h3 span{
background:url(../img/tit_icon.gif) no-repeat -90px 0;
}

.link_open {
text-align:right;
padding-right:10px;
}

.link_open a.open{
background: url(../img/icon_plus01.gif) no-repeat left center;
padding: 2px 0px 2px 18px;
}

.link_open a.close{
background: url(../img/icon_minus01.gif) no-repeat left center;
padding: 2px 0px 2px 18px;
}


/*------MAP-------*/

.searchBox .searchMapBox h4{
margin:0 0 8px 0;
padding:0 0 0 8px;
overflow:hidden;
_zoom:1;
float:left;
}

.searchBox .searchMapBox h4 span{
background:url(../img/tit_icon.gif) no-repeat -120px 0;
width:10px;
height:18px;
float:left;
margin-right:3px;
}



.searchBox input[type="text"] {
	color: #b6b6b6;
}

.searchBox input.textFocus[type="text"]{
color : #000;
}

.searchMaptxt{
}




#wrapper #map-box{
position:relative;
height: 305px;
width: 298px;
}

#wrapper #map-box img{
border:none;
}

div#map-box .o_lay {
position: absolute;
top: 0;
left: 0;
}


.label {
position: absolute;
cursor: pointer;
float: left;
background: white;
border: 1px solid #a09778;
text-align: center;
color:#000;
font-size:14px;/*12px*/
line-height:1;
}

.label .labelInner{
display:block;
padding: 2px 0px;
width: 72px;
}

.index .label .labelInner{
width:auto;
padding:2px 5px;

}

.index .label .labelInner{
padding:4px 5px 0 5px;
}


.label .count{padding:1px 3px;display:block;
}

.dis{
background: #DEDEDE;
color: #999;
border: 1px solid #999;
cursor: default;
}

.dis .labelInner{
background: #DEDEDE;
}

.dis .count{
background: #DEDEDE;
}


.r_label{
position: absolute;
cursor: pointer;
float: left;
background-color: #fdf2c9;
border:1px solid #fd8e17;
text-align: center;
color:#fa8507;
font-size:14px;/*12px*/
padding:3px 3px 1px 18px;
line-height:1;
font-weight:bold;
background-repeat: no-repeat ; 
background-position: 3px center;
}




.searchMaptxt input.searchMapText{
border: 1px solid #b6b6b6;
padding: 3px;
margin: 0 0 0 8px;
font-size: 16px;
height: 26px;
line-height:26px;
float: left;
width:155px;
}

.searchMaptxt input.searchMapButton{
float: left;
font-weight: bold;
font-size: 14px;
background: url(../img/bt_maptxt.gif) repeat-x bottom;
margin: 0;
padding: 0 8px;
border: 1px solid #b6b6b6;
border-left: none;
-webkit-border-top-right-radius: 3px;
-webkit-border-bottom-right-radius: 3px;
-moz-border-radius-topright: 3px;
-moz-border-radius-bottomright: 3px;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
cursor: pointer;
height: 34px;

*padding: 0; /* IE7 and below */
_padding: 0; /* IE6 */
}

.map_open{
float:right;
margin-right:8px;
cursor:pointer;
}

.map_open:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	}

.searchComment{
clear: both;
background: url(../img/searchCommentBg.gif) no-repeat 17px 0;
padding-top: 7px;
margin:0 8px;position: relative;
top: -5px;
}

.searchComment .inner{
font-size:12px;
background: #fac0bc ;
font-weight:bold;
color: #c03;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 3px 10px;
}

.searchBox .searchMapBox .path{
clear:both;
padding:3px 8px 0 8px;
margin:0;
}


.citylist{
padding-top:5px;

}



.areaList{
clear:both;
padding-left:8px;
padding-right:8px;
}

.searchBox .searchMapBox .areaIndex .link_open{
position:absolute;
bottom:0;
right:0

}


.areaIndex{
margin-bottom:5px;
position:relative;
}

.areaIndex li{
float:left;
list-style:none;
font-size:12px;
margin-right:5px;
margin-bottom:3px;
line-height:1em;

}

.areaIndex li a{
display:block;
text-align:center;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.areaIndex li a span{
display:block;
height:18px;
line-height:18px;
border-bottom:1px solid #e2e5e6;
border-right:1px solid #fff;
padding:1px 4px 0 5px;

}


.areaIndex li a:link,
.areaIndex li a:visited{
border-top:1px solid #bdc6c9;
border-right:1px solid #b2bbbe;
border-bottom:1px solid #96a1a4;
border-left:1px solid #b3bcbf;

color :#000;
background:#efefef;
background:#dce0e2 url(../img/areaIndex_off.gif) no-repeat 0 0;
}

.areaIndex li a:hover{
border:1px solid #c0a539;
background:#fbe188;
}

.areaIndex li a:hover span{
border-color:#fbe188;

}

.areaIndex li a.on{
font-weight:bold;
}

.areaIndex li a.on:link{
border:1px solid #b69822;
text-decoration:none;
background:#f3ca1f url(../img/areaIndex_on.gif) no-repeat 0 0;
}

.areaIndex li a.on:link span{
border-right:1px solid #fceead;
border-bottom:1px solid #fff9d8;
}


.areaIndex li a.none,
.areaIndex li a.none:hover{
background:#f0f0f0;
border:1px solid #c7c2bb;
color:#c7c2bb;
}

.searchBox .searchMapBox h5{
margin:0;
padding:0;
}

.areaSearchList{
border-top:1px solid #cececc;
padding: 5px 8px;
}



.areaSearchList li{
list-style:none;
float:left;
width:130px;
font-size:13px;
color :#aaa;
}

.searchBox .searchMapBox .moshikashite{
margin-bottom:5px;
}

.searchBox .searchMapBox .moshikashite h4{
float: none;
color: #C03;
margin: 8px 0 8px 8px;
font-weight: bold;
}

#sub-column .searchBox .searchMapBox .moshikashite .linkList{
font-size:12px;
margin:0;
padding:0 15px;
position:relative;
z-index:10;


}

#sub-column .searchBox .searchMapBox .moshikashite .linkList li{
list-style:none;
float:left;
margin-right:3px;
}

#sub-column .searchBox .searchMapBox .moshikashite .linkList span,
#sub-column .searchBox .searchMapBox .moshikashite .linkList a{
display:block;
padding:6px 10px;
font-weight:bold;
}



#sub-column .searchBox .searchMapBox .moshikashite .linkList a{
border:1px solid #b7b7b7;
background:#ededed;
}

#sub-column .searchBox .searchMapBox .moshikashite .linkList a:link,
#sub-column .searchBox .searchMapBox .moshikashite .linkList a:visited{
color :#333;
text-decoration:none;
}

#sub-column .searchBox .searchMapBox .moshikashite .linkList a:hover{
color :#C03;
text-decoration:underline;
}

#sub-column .searchBox .searchMapBox .moshikashite .linkList span{
border:1px solid #b7b7b7;
border-bottom:1px solid #FFF;
background:#fff;
}

.searchBox .searchMapBox .moshikashite .arealist{
position:relative;
z-index:1;
top:-1px;

border-top:1px solid #b7b7b7;
padding:5px 8px 0 20px;
font-size:13px;
margin:0 5px;
}
.searchBox .searchMapBox .moshikashite .arealist li{
list-style:none;
margin-bottom:5px;

}


/*------ジャンル-------*/

.genreButton{
padding-left:8px;
}

.genreButton li{
list-style:none;
width:138px;
height:31px;
float:left;
margin-bottom:5px;
margin-right:5px;
}

.genreButton li a{
display:block;
width:138px;
height:31px;
float:left;
color: #424242;
text-decoration:none;
font-weight:bold;
font-size:14px;/*12px*/
line-height:31px;
overflow:hidden;
_zoom:1;
text-align:center;
}
.genreButton li a:visited{
color: #424242;
}

.genreButton li a{
background:url(../img/searchgenre_button.gif) no-repeat 0 0 ;
}

.genreButton li a:hover{
background:url(../img/searchgenre_button.gif) no-repeat 0 -62px;
}

.genreButton li a.on{
background:url(../img/searchgenre_button.gif) no-repeat 0 -31px;
}


.genreSelect{
margin-top:5px;
}



ul.treelist {
    margin: 3px 4px 0 18px;
}

ul.treelist li span,ul.treelist ul li span{
    padding: 0 0 0 16px;
	background:url(../img/icon_trarr_off.gif) no-repeat 0 center;
}
ul.treelist li a,ul.treelist ul li a{
    padding: 0 0 0 16px;
	background:url(../img/icon_trarr.gif) no-repeat 0 center;
}



ul.treelist li{
color :#aaa;
list-style:none;
margin-bottom:3px;
}


ul.treelist li strong{
color: #424242;
display:block;
background:#f8ebbd;
padding:3px;
}


/*------キーワード-------*/
.keywordArea{
margin:8px;
}

.keywordArea input.searchKeywordText{
border: 1px solid #b6b6b6;
padding: 3px;
margin: 0 0 0 8px;
font-size: 16px;
height: 26px;
line-height:26px;
float: left;
width:180px;
_width:170px;
}

*+html .keywordArea input.searchKeywordText {width:170px;}

.keywordArea input.searchKeywordButton{
float: left;
font-weight: bold;
font-size: 14px;
background: url(../img/bt_maptxt.gif) repeat-x bottom;
margin: 0;
padding: 0 8px;
border: 1px solid #b6b6b6;
border-left: none;
-webkit-border-top-right-radius: 3px;
-webkit-border-bottom-right-radius: 3px;
-moz-border-radius-topright: 3px;
-moz-border-radius-bottomright: 3px;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
cursor: pointer;
height: 34px;

*padding: 0; /* IE7 and below */
_padding: 0; /* IE6 */
}

.keywordArea input.searchKeywordButton:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
}